Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Mylyn » "Http error: Conflict" during validating bugzilla repository settings
"Http error: Conflict" during validating bugzilla repository settings [message #899730] Thu, 02 August 2012 02:59
Marcin Sanecki is currently offline Marcin Sanecki
Messages: 7
Registered: October 2011
Location: Poland / Germany
Junior Member
Hi,

I am trying to connect ma juno with bugzilla(3.4.9) repo (mylyn 3.8.0).
I get: "Http error: Conflict" - no idea what that means (suggestion: better error message)

I have no problem with the same settings under indigo (mylyn 3.6.0).

The connector I use is for bugzilla >=3.6 but it works with indigo somehow.

Could you give me any suggestion how to get it working.

Thanks in advance,
Marcin

[Updated on: Thu, 02 August 2012 03:07]

Report message to a moderator

Previous Topic:Mylyn 3.8.1 is now available
Next Topic:Mylyn(Incubator) Generic Web Repository Connector
Goto Forum:
  


Current Time: Wed Jul 30 03:05:12 EDT 2014

Powered by FUDForum. Page generated in 0.13230 seconds